.permissions {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1 1 auto;
  }

  &__title {
    font-size: 21px;
    font-weight: 600;

    margin: 0 0 16px;
  }

  &__perm {
    font-size: 16px;
    font-weight: 600;

    margin: 12px 0;
  }

  &__description {
    font-size: 16px;
    text-align: center;

    padding: 0 12px;
    margin: 0 0 16px;
  }

  &__btn {
    width: 100%;
    padding: 24px;
  }

  &__skip {
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    color: #35ace3;
  }
}
